jQuery(document).ready(function($){
  $(document).on('click', '.sifency-msg-close', function(e){
    e.preventDefault();
    var $box = $(this).closest('.sifency-msg-box');
    $box.fadeOut(300, function(){
      $(this).remove();
    });
  });

});
